Loading...
Searching...
No Matches
Multi_field.h File Reference

Contains the Gudhi::persistence_fields::Multi_field_element class. More...

Go to the source code of this file.

## Classes

class | Gudhi::persistence_fields::Multi_field_element< minimum, maximum >
| Class representing an element of a multi-field. The characteristics will corresponds to all prime numbers in the interval given as template. More...

## Namespaces

namespace | Gudhi
| Gudhi namespace.
namespace | Gudhi::persistence_fields
| Field namespace.

## Detailed Description

Contains the Gudhi::persistence_fields::Multi_field_element class.

Author
  Hannah Schreiber, Clément Maria